import request from '@/utils/request'

export function fetchBatchSendRecords(page) {
    return request({
        url: "/api/sms/records",
        method: "get",
        params: {
            page: page,
        }
    })
}